Product comparison · 2 ip phones

HP Poly VVX 350 6-Line IP Phone and PoE-enabled vs Yealink T58W(Pro) with Camera

Add a product
  • 36specifications compared
  • 17differ
  • 19identical
  • 57known for one product only

Key differences

The Yealink T58W(Pro) with Camera has 26.4 mm more width than the HP Poly VVX 350 6-Line IP Phone and PoE-enabled (259.4 mm vs 233 mm). The Yealink T58W(Pro) with Camera has 158 mm more depth than the HP Poly VVX 350 6-Line IP Phone and PoE-enabled (220 mm vs 62 mm). The HP Poly VVX 350 6-Line IP Phone and PoE-enabled has 23 mm more height than the Yealink T58W(Pro) with Camera (262 mm vs 239 mm). Only the Yealink T58W(Pro) with Camera has touchscreen. Handset type: Wired handset on the HP Poly VVX 350 6-Line IP Phone and PoE-enabled, Wireless handset on the Yealink T58W(Pro) with Camera.

  • Handset type
    • VVX 350 6-Line IP Phone and PoE-enabled:Wired handset
    • T58W(Pro) with Camera:Wireless handset
  • Product colour
    • VVX 350 6-Line IP Phone and PoE-enabled:Black
    • T58W(Pro) with Camera:Grey
  • Display diagonal
    • VVX 350 6-Line IP Phone and PoE-enabled:8.89 cm (3.5")
    • T58W(Pro) with Camera:17.8 cm (7")
  • Display resolution
    • VVX 350 6-Line IP Phone and PoE-enabled:320 x 240 pixels
    • T58W(Pro) with Camera:1024 x 600 pixels
  • Touchscreen
    • VVX 350 6-Line IP Phone and PoE-enabled:No
    • T58W(Pro) with Camera:Yes
  • Ethernet LAN data rates
    • VVX 350 6-Line IP Phone and PoE-enabled:10,100,1000 Mbit/s
    • T58W(Pro) with Camera:1000 Mbit/s
  • Operating relative humidity (H-H)
    • VVX 350 6-Line IP Phone and PoE-enabled:5 - 95%
    • T58W(Pro) with Camera:5 - 90%
  • Operating temperature (T-T)
    • VVX 350 6-Line IP Phone and PoE-enabled:0 - 40 °C
    • T58W(Pro) with Camera:-10 - 45 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of VVX 350 6-Line IP Phone and PoE-enabled, T58W(Pro) with Camera
93 specifications
Design2 differ
Handset typeDiffersWired handsetWireless handset
Product colourDiffersBlackGrey
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneUnknown — not stated by the sourceIn-band, Out-of band, SIP info
Hearing aid compatibilityKnown for oneUnknown — not stated by the sourceYes
Phone featuresidentical
Answering machineKnown for oneUnknown — not stated by the sourceYes
Anonymous callKnown for oneUnknown — not stated by the sourceYes
Anonymous call rejectionKnown for oneUnknown — not stated by the sourceYes
Call parkKnown for oneUnknown — not stated by the sourceYes
Call pick upKnown for oneUnknown — not stated by the sourceYes
Call returnKnown for oneUnknown — not stated by the sourceYes
Caller IDKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
IntercomKnown for oneUnknown — not stated by the sourceYes
Message-waiting indicator (MWI)Known for oneUnknown — not stated by the sourceYes
Phonebook capacityKnown for oneUnknown — not stated by the source1000 entries
Lines quantityKnown for one6 linesUnknown — not stated by the source
Distinctive ringKnown for oneYesUnknown — not stated by the source
Management featuresidentical
Integrated voicemailKnown for oneUnknown — not stated by the sourceYes
Keypad number of keysKnown for oneUnknown — not stated by the source27
Number of function keysKnown for oneUnknown — not stated by the source7
Display3 differ
Display diagonalDiffers8.89 cm (3.5")17.8 cm (7")
Display resolutionDiffers320 x 240 pixels1024 x 600 pixels
TouchscreenDiffersNoYes
Touchscreen typeKnown for oneUnknown — not stated by the sourceCapacitive
Cameraidentical
Front cameraKnown for oneUnknown — not stated by the sourceYes
Front camera resolution (numeric)Known for oneUnknown — not stated by the source2 MP
Field of view (FOV) angleKnown for oneUnknown — not stated by the source75°
Camera privacy shutterKnown for oneUnknown — not stated by the sourceYes
Audio1 differ
Microphone muteKnown for oneUnknown — not stated by the sourceYes
Adaptive jitter buffersKnown for oneUnknown — not stated by the sourceYes
Automatic gain controlKnown for oneUnknown — not stated by the sourceYes
Noise reductionKnown for oneUnknown — not stated by the sourceYes
Packet loss concealment (PLC)Known for oneUnknown — not stated by the sourceYes
Voice codecsDiffersG.711, G.722, G.722.1, G.729ab, iLBCG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBC
Videoidentical
Video callKnown for oneUnknown — not stated by the sourceYes
Bit rateKnown for oneUnknown — not stated by the source512 Kbit/s
Video resolutionsKnown for oneUnknown — not stated by the source1280 x 720 pixels
Video capture resolution (max)Known for oneUnknown — not stated by the source1280 x 720 pixels
Video capturing speedKnown for oneUnknown — not stated by the source30 fps
Video codecsKnown for oneUnknown — not stated by the sourceH.264 High Profile, H.264, VP8
Network2 differ
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s1000 Mbit/s
Wi-FiKnown for oneUnknown — not stated by the sourceYes
Wi-Fi standardsKnown for oneUnknown — not stated by the source802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)
BluetoothKnown for oneUnknown — not stated by the sourceYes
Bluetooth versionKnown for oneUnknown — not stated by the source4.2
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersHTTPS256-bit AES, HTTPS, TLS, WPA2, WPA3
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)
SyslogKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
RJ-9 ports quantityKnown for oneUnknown — not stated by the source2
Poweridentical
AC adapter output voltageKnown for one5 VUnknown — not stated by the source
AC adapter output currentKnown for one3 AUnknown — not stated by the source
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 95%5 - 90%
Operating temperature (T-T)Differs0 - 40 °C-10 - 45 °C
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
Weight & dimensions7 differ
WidthDiffers233 mm259.4 mm
DepthDiffers62 mm220 mm
HeightDiffers262 mm239 mm
Package widthDiffers233 mm324 mm
Package depthDiffers262 mm293 mm
Package heightDiffers62 mm128 mm
Package weightDiffers300 g8.8 kg
WeightKnown for one1.04 kgUnknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneYesUnknown — not stated by the source
Technical detailsidentical
Warranty periodKnown for one1 year(s)Unknown — not stated by the source
Certificatesidentical
Sustainability certificatesKnown for oneENERGY STARUnknown — not stated by the source
SafetyKnown for oneUL 60950-1/62368-1, CE Mark, CAN/CSA C22.2 No 60950-1/62368-1-1, EN 60950-1/62368-1, IEC 60950-1/62368-1, AS/NZS 60950-1Unknown — not stated by the source
CertificationKnown for oneFCC Part 15 (CFR 47) Class B ICES-003 Class B EN55032 Class B CISPR32 Class B VCCI Class B EN55024 EN61000-3-2; EN61000-3-3 NZ Telepermit Korea KCC3 UAE TRA Russia CU3 Brazil ANATEL3 Australia RCM South Africa ICASA3 Saudi Arabia CITC China CCC3 RoHS Complian TAAUnknown — not stated by the source
Compliance certificatesKnown for oneRoHS, Federal Communications Commission (FCC), CEUnknown — not stated by the source
Logistics dataidentical
Country of originKnown for oneChina, MexicoUnknown — not stated by the source
Pallet gross weightKnown for one357 kgUnknown — not stated by the source
UNSPSC-codeKnown for one43191511Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons